$kind: http-request
url: "{{KB_Local}}/favorites/1/create"
method: POST
body:
  type: text
  content: //The id is the property ID, the user is automatically picked by the
    logged in credentials
auth:
  type: bearer
  credentials:
    token: "{{kb_token}}"
order: 2000
